.hp-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	color: #01131D;
	text-decoration: none;
}
.hp-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #00273D;
	text-decoration: none;
	line-height: 16px;
}
.vision-table {
	background-color: #FEF7DE;
	border: 1px solid #FDEFC1;
}
.more-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #851900;
	text-decoration: underline;
}
.inner-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #663333;
	text-decoration: none;
}
.inner-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bot-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.sub-links {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #01446B;
	text-decoration: none;
	list-style-type: disc;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}
.photo {
	border: 1px solid #000000;
}
